Subject: [mpls] 2. Underlying overlap/conflict with Inter-area LSP Ping comments

From: Mach Chen <[email-masked]>
Date: Wed, 29 Jul 2009 15:33:56 +0800

Hi George,

Again, thanks for your comments.

Your third comment about the return-path-specified-lsp-ping draft is try to 
say that there may be underlying overlap or conflict with an existing 
inter-area LSP ping draft, I guess the draft you pointed to is this one: 
http://tools.ietf.org/html/draft-ietf-mpls-interas-lspping-00, am I right? 
If so, after carefully reading that draft, IMO, our draft should have no 
overlap and conflicts with the interas-lspping draft. The issue 
interas-lspping draft try to resolve is different from those in our draft, 
and this two drafts should be compatible.

Thanks,
Mach Chen